k_any {keras} | R Documentation

## Bitwise reduction (logical OR).

### Description

Bitwise reduction (logical OR).

### Usage

    k_any(x, axis = NULL, keepdims = FALSE)

### Arguments

`x` | Tensor or variable.
`axis` | Axis along which to perform the reduction (axis indexes are 1-based).
`keepdims` | whether the drop or broadcast the reduction axes.

### Value

A uint8 tensor (0s and 1s).

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]